Bug 729606 - anaconda failed to invoke kickstart by nfs server which use domain name
Summary: anaconda failed to invoke kickstart by nfs server which use domain name
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 19
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-10 10:52 UTC by Tao Wu
Modified: 2014-10-28 23:45 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-05-06 22:56:47 UTC


Attachments (Terms of Use)
error log of anaconda 16.14.3 (2.54 KB, text/plain)
2011-08-10 10:52 UTC, Tao Wu
no flags Details

Description Tao Wu 2011-08-10 10:52:52 UTC
Created attachment 517574 [details]
error log of anaconda 16.14.3

Description of problem:
anaconda 16.14.3 failed to invoke kickstart by nfs server which is recognized by the domain name, but can invoke kickstart successfully by nfs server which is recognized by its ip address. 

Version-Release number of selected component (if applicable):
16.14.3

How reproducible:
always

Steps to Reproduce:
1. Copy the kickstart file to the NFS server and path to be used for the test
2. Boot the system and enter the following at the boot prompt:
   linux ks=nfs:server:/path/ks.cfg 
  
Actual results:
The kickstart file is successfully obtained from the specified location.

Expected results:
anaconda unable to download the kickstart file.

Additional info:

Comment 1 Radek Vykydal 2011-08-10 14:00:03 UTC
Please attach also /tmp/syslog and /tmp/program.log. Are you able to ping the nfs server from tty2?

Comment 2 Fedora End Of Life 2013-04-03 13:38:05 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19


Note You need to log in before you can comment on or make changes to this bug.